the ArcoLinux team wish you a happy new year 2020

[SOLVED] Update Failed, could not satisfy dependencies:

Post Reply
fhins
Crewman
Posts: 41
Joined: Sun Apr 14, 2019 3:54 pm
United States of America
[SOLVED] Update Failed, could not satisfy dependencies:

Post by fhins » Fri Dec 20, 2019 3:23 pm

I get the following message when I tried to update today:
Update failed, could not satisfy dependencies:
Error: Failed to prepare transaction (could not satisfy dependencies)
installing xorgproto (2019.2-2) breaks dependency 'dmxproto' required by libdmx
installing xorgproto (2019.2-2) breaks dependency 'xf86dgaproto' required by libxxf86dga

Is there a fix for this coming up soon?

User avatar
erikdubois
Captain
Posts: 2792
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: Update Failed, could not satisfy dependencies:

Post by erikdubois » Fri Dec 20, 2019 4:56 pm

Update and cleanup of 20/12/2019 - Xorg and more
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

fhins
Crewman
Posts: 41
Joined: Sun Apr 14, 2019 3:54 pm
United States of America
Re: [SOLVED] Update Failed, could not satisfy dependencies:

Post by fhins » Fri Dec 20, 2019 6:21 pm

That fixed the issue. Thanks a lot for the video Erick.
You are the best!


Post Reply

Return to “BYOI ArcoLinuxB Plasma”